
/*** Menu Adjustments ***/
.caAllProperties {
    width: 225px;
    height: 300px;
    padding: 1rem 2rem;
    float: right;
    margin-right: 44%;
}
.caAllProperties ol {
    width: 100%!important;
    margin: auto;
    text-align: left!important;
}
.caAllProperties a {
    margin: 0 0 .6rem 0!important;
}
.caAllProperties ol li {
    display: inline-block!important;
    width: 100%;
    margin: 0!important;
}
.caAllProperties small {display: none!important;}



.caAllProperties {
/*text-align: center;*/
  background-color: #ffffff;
  position: relative;
  /*width: 100%;
  height:100vh;
  padding: 2rem 0 2rem 0;*/
  z-index: 10;
  display: none;
}
.caRareListOpen .caAllProperties {
	transform: none;
	opacity: 1;
	transition: .5s ease all;
}
/********************
MobileNav
*********************/
.caDesktopNav,
.caAllProperties{
	display: none;
}
.caNavIcon {
	display: block;
	width: 2rem;
	height: 2rem;
	z-index: 11;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
.caBurger {
  display: block;
  width: 28px;
  height: 28px;
  margin-top: 14px;
}
.caBurger span:after,
.caBurger span:before {
  content: "";
  position: absolute;
  left: 0;
  top: 9px;
}
.caBurger span:after {
  top: 18px;
}
.caBurger span {
  position: relative;
  display: block;
}
.caBurger span,
.caBurger span:after,
.caBurger span:before {
  width: 100%;
  height: 2px;
  background-color: #000;
  transition: all 0.3s;
  backface-visibility: hidden;
  border-radius: 2px;
}
.caBurger.--open span {
  background-color: transparent;
}
.caBurger.--open span:before {
  transform: rotate(45deg) translate(-1px, 0px);
}
.caBurger.--open span:after {
  transform: rotate(-45deg) translate(6px, -7px);
}
.caMobileNav {
	background-color: #f5f3ee;
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	-webkit-transform: translateX(100%);
	-moz-transform: translateX(100%);
	-ms-transform: translateX(100%);
	transform: translateX(100%);
	transition: .4s ease all;
}
.caVisible{
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}
.caMobileNav section {
	overflow: hidden;
	width: 80%;
	margin: auto;
	height: 8rem;
	position: relative;
}
.caMobileNav section h6 {
	font-size: 1.3rem;
	float: left;
	margin-top: 1.8rem;
}
.caMobileNav > div{
	width: 80%;
	margin: auto;
	height: calc(100vh - 8rem);
	overflow-y: scroll;
}
.caMobileNav ul > li a{
	text-transform: uppercase;
	font-size: 1.2rem;
	display: inline-block;
}
.caMobileNav ul > li a.caActive{
	color: #C2765E;
}
.caMobileNav ul li.caPropTrigger{
	background-color: #f5f3ee;
	overflow: hidden;
	min-height: 22px;
}
.caMobileNav ul > li a[data-trigger]{
	padding-right: 2rem;
	position: relative;
	background-color: #f5f3ee;
	z-index: 3;
}
.caMobileNav ul > li a[data-trigger]::after {
	content: "";
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	width: 1rem;
	height: 1rem;
	background-repeat: no-repeat;
	background-size: 95%;
	background-position: 50% 50%;
	background-image: url(../img/icons/arrow.svg);
	bottom: 1px;
	margin: auto;
	transition: .3s ease all;
}
a.caClicked::after{
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
.caMobileNav ul > li{
	display: block;
	margin-bottom: 1.5rem;
	position: relative;
	z-index: 2;
}
.caMobileNav ul > li > ol{
	padding-left: 1.5rem;
	position: relative;
	overflow: hidden;
	z-index: 1;
	margin-top: .7rem;
	display: none;
}
.caToggleList{
		margin-top: 1.5rem !important;
}
.caMobileNav ul > li > ol::after{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 1px;
	height: 92%;
	background-color: #000;
}
.caMobileNav ul > li > ol::before{
	content: "";
	display: block;
	position: absolute;
	bottom: 4%;
	left: 0;
	width: 1rem;
	height: 1px;
	background-color: #000;
}
.caMobileNav ul > li > ol li{
	margin-bottom: 1.5rem;
}
.caMobileNav ul > li > ol li:last-child{
	margin-bottom: 0;
}
.caMobileNav ul > li > ol li a{
	text-transform: capitalize;
	font-family: 'Gestura Text';
}
/********************
MobileNav
*********************/
@media screen and (min-width: 1024px) {

	[data-scroll-dir-y="1"] header {
		transform: translateY(-20rem);
  }
  [data-scroll-dir-y="-1"] header{
    -webkit-animation-name: example;
    -webkit-animation-duration: .5s;

    -moz-animation-name: example;
    -moz-animation-duration: .5s;

    -ms-animation-name: example;
    -ms-animation-duration: .5s;

    animation-name: example;
    animation-duration: .5s;
  }
  @-webkit-keyframes example {
  	from {-webkit-transform: translateY(-20rem);}
  	to {-webkit-transform: translateY(0)}
	}
	@-moz-keyframes example {
	  from {-moz-transform: translateY(-20rem);}
	  to {-moz-transform: translateY(0)}
	}
	@-ms-keyframes example {
	  from {-ms-transform: translateY(-20rem);}
	  to {-ms-transform: translateY(0)}
	}
	@keyframes example {
	  from {transform: translateY(-20rem);}
	  to {transform: translateY(0)}
	}
	
 	.caNavIcon,
	.caMobileNav{
		display: none;
	}
	.caAllProperties ol{
		width: 90%;
		margin: auto;
		text-align: center;
	}
	.caAllProperties ol li {
		display: inline-block;
		margin: 0 1.5rem;
	}
	.caAllProperties a{
		display: block;
		font-family: 'Gestura Text' !important;
		font-size: 1.2rem;
		transition: .3s ease all;
	}
	.caAllProperties a:hover{
		color: #C2765E;
	}
	.caAllProperties small{
		color: #5F5F5F;
		display: block;
		text-transform: uppercase;
		font-size: .8rem;
		margin: 1.5rem 0;
		font-family:unset !important;

	}
	.caDesktopNav {
		display: block;
		position: absolute;
		right: 0;
		top: 56%;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
	}
	.caDesktopNav li {
			float: left;
			margin-right: 1.2rem;
	}
	.caDesktopNav li a {
		display: block;
		padding: 0.2rem 2px;
		cursor: pointer;
		position: relative;
		overflow: hidden;
		color: #000;
		text-transform: uppercase;
		letter-spacing: 1px;
		font-size: .8rem;
		transition: .3s ease all;
	}
	.caDesktopNav li a:hover,
	nav .caActive{
		color: #C2765E !important;
	}
	.caDesktopNav a.caInstagram {
		width: 1.5rem;
		display: block;
		position: absolute;
		right: -0.5rem;
		height: 1.5rem;
		top: 40%;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		background-repeat: no-repeat;
		background-size: 100%;
		background-position: 50% 100%;
		background-image: url(../img/icons/in.svg);
		transition: .3s ease all;
	}
	.caDesktopNav a.caInstagram:hover{
				background-position: 50% 0%;
		}
}
@media screen and (min-width: 1100px) {
	.caDesktopNav li {
		margin-right: 1.7rem;
	}
	.caDesktopNav li:last-child {
		margin-right: 2.5rem;
	}
}
.caOpen{
	background-color: #FFF !important;
}

.caAllProperties2,.caAllProperties2 .cmenu { display: none; }
.caAllProperties2 { background-color: #ffffff; position: relative; z-index: 10; }
.caAllProperties2 {
    width: 385px;
    height: 420px;
    padding: 1rem 2rem;
    float: right;
    margin-right: -33%;
    margin-top: 45px;
}
.caAllProperties2 ol { width: 100% !important; margin: auto; text-align: left !important; }
.caAllProperties2 ol li { display: inline-block !important; width: 100%; margin: 0 !important; }
.caAllProperties2 a { margin: 0 0 .6rem 0 !important; }
@media screen and (min-width: 1024px){
.caAllProperties2 a { display: block; font-family: 'Gestura Text' !important; font-size: 1.2rem; transition: .3s ease all; }
.caAllProperties2 ol { width: 90%; margin: auto; text-align: center; }
}